.template-donation .donationHandlers .dollarhandle .dollarhandle-text {border-bottom-left-radius:10px;border-bottom-right-radius:10px;}
.template-donation .donationHandlers .dollarhandle .dollarhandle-image {border-top-left-radius:10px;border-top-right-radius:10px;}

.btn-xl {font-size: 19px !important;line-height: 1.8em;}
.btn-xl.btn-white-border {padding:9px 20px;}

#Donations {background:#f8f8f8;}

.loggedin-header:before, .profile-header:before {background:rgba(0,0,0,0.7)}

.profileSidebar .money {color:#f6d05e;}

.lump-news h4 {color:#000;}

/*Nav*/
.funraisin-sticky-nav .funraisin-dropdown-nav .funraisin-dropdown-menu a{
    color: #333;
    font-size: 16px;
}

.funraisin-sticky-nav .funraisin-dropdown-nav .funraisin-dropdown-menu a:hover{
    color: #00b957;
}

/*Registrasion success*/

#popup .fa-link {
     color: #fff;
}

/*Navigation Test*/
.funraisin-tertiary-nav i.fa.fa-user {
    color: #00b957 !important;
}

.funraisin-tertiary-nav {
    padding: 5px 0 !important;
}

.primary-nav-container {
    padding: 30px 0;
}

.funraisin-dropdown-nav > a > .fa {
	transition: all 0.5s ease;
	margin-left: 5px;
	font-size: 14px;
}

/*Wave Divider - Abdan - 1 July 2026*/
.bc-divider-right-purple, .bc-divider-left-greenlight{
    position: relative;
}

.bc-divider-right-purple:after {
    content: "";
    position: absolute;
    width: 76px;
    height: 100%;
    left: -75px;
    top: 0px;
    background: url(https://d31zhysswv6hwi.cloudfront.net/4a064076f344cb21cafbcaa89f197c79.svg) center / contain no-repeat;
}

.bc-divider-left-greenlight:after {
    content: "";
    position: absolute;
    width: 90px;
    height: 100%;
    right: -88px;
    top: 0px;
    background: url(https://d31zhysswv6hwi.cloudfront.net/c44c2ccfac33a2382b3999767cd96393.svg) center / contain no-repeat;
    z-index: 2;
}